How to uninstall 2.0 and go back to 1.5? - Mozilla

This is a discussion on How to uninstall 2.0 and go back to 1.5? - Mozilla ; I want to have both 2.0 and 1.5 running on my system. I thought the 2.0 installation process would ask me where I wanted it to go, but it didn't, and wiped out my 1.5. Can I reverse the upgrade, ...

+ Reply to Thread
Results 1 to 4 of 4

Thread: How to uninstall 2.0 and go back to 1.5?

  1. How to uninstall 2.0 and go back to 1.5?

    I want to have both 2.0 and 1.5 running on my system. I thought the 2.0
    installation process would ask me where I wanted it to go, but it
    didn't, and wiped out my 1.5. Can I reverse the upgrade, so I can use
    the advanced install to reinstall 2.0 in a different directory?

  2. Re: How to uninstall 2.0 and go back to 1.5?

    Storm wrote:
    > I want to have both 2.0 and 1.5 running on my system. I thought the 2.0
    > installation process would ask me where I wanted it to go, but it
    > didn't, and wiped out my 1.5. Can I reverse the upgrade, so I can use
    > the advanced install to reinstall 2.0 in a different directory?


    Easiest thing might be to leave it alone, leaving FF 2.0.0.11 in its
    desired location. Then install 1.5, using the Custom install option,
    which does let you choose the location

    I also suggest that you create the Firefox 1.5 folder in your desired
    custom location before you run the installer.

    Also, be very sure to have two separate profiles for the two versions.

    Lee

  3. Re: How to uninstall 2.0 and go back to 1.5?

    Leonidas Jones wrote:
    > Storm wrote:
    >> I want to have both 2.0 and 1.5 running on my system. I thought the
    >> 2.0 installation process would ask me where I wanted it to go, but it
    >> didn't, and wiped out my 1.5. Can I reverse the upgrade, so I can use
    >> the advanced install to reinstall 2.0 in a different directory?

    >
    > Easiest thing might be to leave it alone, leaving FF 2.0.0.11 in its
    > desired location. Then install 1.5, using the Custom install option,
    > which does let you choose the location
    >
    > I also suggest that you create the Firefox 1.5 folder in your desired
    > custom location before you run the installer.
    >
    > Also, be very sure to have two separate profiles for the two versions.
    >
    > Lee

    OK, that's what I did, and it works, fine, thanks. The one problem I
    have is this: The reason I want to run 1.5 is to have access to a
    plug-in called Onfolio, which isn't 2.0 compatible. It runs fine on the
    1.5, but when I go back to 2.0 for regular browsing, the 2.0 copy goes
    into fits about how that plug-in is no longer compatible with it, and I
    have to got through several update screens to get things back to normal.
    Is there any way to tell 2.0 to stop paying attention to Onfolio?

  4. Re: How to uninstall 2.0 and go back to 1.5?

    Storm wrote:
    > Leonidas Jones wrote:
    >> Storm wrote:
    >>> I want to have both 2.0 and 1.5 running on my system. I thought the
    >>> 2.0 installation process would ask me where I wanted it to go, but it
    >>> didn't, and wiped out my 1.5. Can I reverse the upgrade, so I can
    >>> use the advanced install to reinstall 2.0 in a different directory?

    >>
    >> Easiest thing might be to leave it alone, leaving FF 2.0.0.11 in its
    >> desired location. Then install 1.5, using the Custom install option,
    >> which does let you choose the location
    >>
    >> I also suggest that you create the Firefox 1.5 folder in your desired
    >> custom location before you run the installer.
    >>
    >> Also, be very sure to have two separate profiles for the two versions.
    >>
    >> Lee

    > OK, that's what I did, and it works, fine, thanks. The one problem I
    > have is this: The reason I want to run 1.5 is to have access to a
    > plug-in called Onfolio, which isn't 2.0 compatible. It runs fine on the
    > 1.5, but when I go back to 2.0 for regular browsing, the 2.0 copy goes
    > into fits about how that plug-in is no longer compatible with it, and I
    > have to got through several update screens to get things back to normal.
    > Is there any way to tell 2.0 to stop paying attention to Onfolio?


    The obvious answer is uninstall the extension.

    This begets a more important question. Are you using the same profile
    in 1.5 and 2.0? IF so, stop immediately. Profile sharing across
    different versions is asking for profile corruption. If you want to use
    both versions, use two different profiles. Just don't install the older
    extension (plugin is something else entirely) in the 2.0 profile.

    If you want to try getting the older extension to work in 2.0, you can
    look at this article and see if it helps:

    http://kb.mozillazine.org/Editing_an..._compatibility

    Lee

+ Reply to Thread